models/alice/bowstraps
{
	surfaceparm trans
	surfaceparm nolightmap
	cull none
	{
		map models/alice/bowstraps.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		rgbGen lightingdiffuse
	}
	{
		map models/alice/bowstraps.tga
		depthfunc equal
	}
}

models/alice/body
{
	surfaceparm trans
	surfaceparm nolightmap
	cull none
	{
		map models/alice/body.tga
		depthWrite
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
	{
		map models/alice/body.tga
		depthfunc equal
	}
}

models/alice/body2
{
	surfaceparm trans
	surfaceparm nolightmap
	cull none
	{
		map models/alice/body2.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
	{
		map models/alice/body2.tga
		depthfunc equal
	}
}

models/alice/body3
{
	surfaceparm nolightmap
	{
		map models/alice/body3.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}

models/alice/blinkface
{
	surfaceparm nolightmap
	{
		map models/alice/blinkface.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}

models/fx/fx_caps/cap01
{
	surfaceparm nolightmap
	{
		map models/fx/fx_caps/cap01.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}

models/alice/r_arm
{
	surfaceparm nolightmap
	{
		map models/alice/r_arm.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}

models/alice/hair
{
	cull disable
	surfaceparm trans
	{
		map models/alice/hair.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
	{
		map models/alice/hair.tga
		depthfunc equal
	}
}

models/alice/rage_arm
{
	{
		map models/alice/rage_arm.tga
		rgbGen identity
	}
}

models/alice/rage_claw
{
	{
		map models/alice/rage_claw.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}

models/alice/rage_face
{
	{
		map models/alice/rage_face.tga
		alphaFunc GE128
		rgbGen identity
	}
}

models/alice/ragehair
{
	{
		map models/alice/ragehair.tga
		alphaFunc GE128
		rgbGen identity
	}
	{
		map models/alice/ragehair.tga
		depthfunc equal
	}
}


models/alice/skull
{
	surfaceparm trans
	surfaceparm nolightmap
	cull none
	{
		map models/alice/skull.tga
		blendfunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
		alphaFunc GE128
		rgbGen lightingdiffuse
	}
	{
		map models/alice/skull.tga
		depthfunc equal
	}
}

// DHM - Grasshoppertea Alice strap-ons
models/alice/grasshoppertea/wings/skin01
{
	surfaceparm water
	cull disable
	{
	map models/alice/grasshoppertea/wings/skin01.tga
	blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaGen constant 0.5
	rgbgen identity
	}
}

models/alice/grasshoppertea/headgear/skin01
{
	surfaceparm trans
	surfaceparm nolightmap
	cull none
	{
		map models/alice/grasshoppertea/headgear/skin01.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}

models/alice/g_arm
{
	surfaceparm nolightmap
	{
		map models/alice/g_arm.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}


models/alice/g_face
{
	surfaceparm nolightmap
	{
		map models/alice/g_face.tga
		blendfunc GL_ONE GL_ZERO
		alphaFunc GE128
		rgbGen identity
	}
}


metaw
{
	spritegen parallel_oriented
	cull twosided
	surfaceparm nolightmap
	surfaceparm trans
      {
	map sprites/metaw.tga	
	blendFunc GL_ONE GL_ONE
     	//blendFunc GL_SRC_ALPHA GL_ONE_MINUS_SRC_ALPHA
	alphaGen vertex
	rgbGen vertex
      }
}